<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" id="main-style-sheet" href="css/style-screen.css" rel="stylesheet">
        <link type="text/css" id="second-style-sheet" href="css/cover.css" rel="stylesheet">
        <link type="text/css" id="third-style-sheet" href="css/back.css" rel="stylesheet">
        <script src="vendors/js/markdown-it.js"></script>
        <script id="leScript" src="script.js" defer></script>
        <script src="vendors/js/markdown-it-footnote.js"></script>
        <script src="vendors/js/markdown-it-attrs.js"></script>
        <script src="vendors/js/markdown-it-container.js"></script>
        <script src="vendors/js/markdown-it-span.js"></script>
    </head>

    <body>
        <div id="button">PRINT</div>
        <div id="mosaique"></div>
        
        <div class="cover" id="cover">
        </div>
        <div class="content" id="content">
        </div>
            
        <div class="back" id="back">
        </div>
    </body>

</html>